Subject: Re: CCL:Gaussian/Gamess distributed computing

From: Sudhakar Pamidighantam <spamidig..at..ncsa.uiuc.edu>
Date: Thu, 04 Nov 2004 23:05:56 -0600

Chemviz (chemviz.ncsa.uiuc.edu) does distribute gamess runs on a 
distributed set of resources using condor technology.
A distributed computational chemistry grid system is designed and tested in 
GridChem ( see www.gridchem.org) and a virtual organization is being created
for this and a first version of this is expected to be released in first 
quarter 05.

Sudhakar.

At 03:57 AM 11/4/2004, Tom Kuppens wrote:

>Hi there,
>
>I'm curious if there are people working in a distributed computing
>environment with Gaussian98/03 or Gamess...
>
>I've created a system that allows me to automaticaly schedule and
>distribute gaussian jobs (in the near future also gamess jobs) over a
>heterogenous group of linux machines. So each job is distributed to a
>single node. I do a lot of geometry optimizations (eg an average of 250
>gaussian jobs per molecule - B3LYP/6-31G*). Parallellisation with Linda
>gives bad efficiency compared to distribution of the problems to single
>nodes. Parallel Gaussian however is great when using very large basis sets
>(cc-pVTZ etc) on relatively large problems.
>
>I am really interested if there are others who do the same, or if this
>can be done by large/small GNU/commercial packages.
>
>Also, is there someone who knows if Gaussian is run in a "Grid"
>infrastructure somewhere?
>
>Thanks,
>
>Tom Kuppens
>
>Research group Quantumchemistry
>Department of Inorganic and Physical Chemistry WE06V
>Ghent University
>Krijgslaan 281 - S3, 9000 Ghent, Belgium
>Tel  +32(0)9 264 4444
>Fax  +32(0)9 264 4983
>--
>http://allserv.UGent.be/~tkuppens/
>----
>  Life would be so much easier if we only had the source code.
>     -- Anonymous
>
>
>
>
>-= This is automatically added to each message by the mailing script =-
>To send e-mail to subscribers of CCL put the string CCL: on your Subject: line
>and send your message to:  CHEMISTRY..at..ccl.net
>
>Send your subscription/unsubscription requests to: CHEMISTRY-REQUEST..at..ccl.net
>HOME Page: http://www.ccl.net   | Jobs Page: http://www.ccl.net/jobs
>
>If your mail is bouncing from CCL.NET domain send it to the maintainer:
>Jan Labanowski,  jlabanow..at..nd.edu (read about it on CCL Home Page)
>-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+

Sudhakar Pamidighantam, Ph. D.
NCSA
ph:333-5831 e-mail:sudhakar..at..ncsa.edu